Bug 1301178 - [Docs] [Reporting] RHEV C&U Configuration Additional Steps for CFME
[Docs] [Reporting] RHEV C&U Configuration Additional Steps for CFME
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.5.0
All All
medium Severity medium
: GA
: 5.5.3
Assigned To: Red Hat CloudForms Documentation
Red Hat CloudForms Documentation
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-22 14:25 EST by Colin Arnott
Modified: 2016-11-07 23:00 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-09 02:31:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Colin Arnott 2016-01-22 14:25:38 EST
Document URL: 
https://access.redhat.com/documentation/en/red-hat-cloudforms/4.0/managing-providers/managing-providers

Section Number and Name: 
1.2.1. Adding a Red Hat Enterprise Virtualization Manager Provider

Describe the issue: 
This section contains partial information to configure Capacity and Utilization. The RHEV side configuraiton is currently in this document, however more information is needed in the CloudForms configuration.

Suggestions for improvement: 
Pulled from section 3.2: 
For the metrics collection to work properly, you also need to configure the CloudForms Management Engine to allow for all three Capacity & Utilization server roles which are available under Configure → Configuration → Server → Server Control. For more information on capacity and utilization collection, see the Deployment Planning Guide.

Additional information:
Comment 3 Lucy Bopf 2016-03-31 03:52:07 EDT
As the needinfo on this bug has been outstanding for a number of months, I am merging these updates, and verifying this bug.

Please reopen this bug if you feel that any further updates are required.
Comment 5 Lucy Bopf 2016-05-09 02:31:07 EDT
The updated documentation is now available at the following location:

https://access.redhat.com/documentation/en/red-hat-cloudforms/version-4.0/managing-providers/#adding_a_red_hat_enterprise_virtualization_manager_provider

Closing.

Note You need to log in before you can comment on or make changes to this bug.